 

*************************************************************
 PROGRAM MIEKE BY M. MATZKE, UPDATED 1.89                   *

 ************************************************************
 MONTE CARLO ESTIMATION OF FLUENCE RATE                     *
 AND DAMAGE PARAMETERS                                      *
 SPECIAL WEIGHTING METHOD                                   *
 ************************************************************
 
 **************************************************
 INPUT ACTIVITY FILE:act.ps1             
 
 HEADLINE ACTIVITY FILE:
 
 REAL88 **** PS1 **** ORNL POOLSIDE FAC., POSITION: SIMUL. SURV. CAPS.           


 ALL ACTIVITIES ARE MULTIPLICATED BY:  1.0000E+00

 INPUT REACTIONS WITH STANDARD DEVIATIONS

    1  U235F     1.3820E-03  +-  1.1056E-04   +-   8.000%
    2  CO59G     3.8180E-04  +-  1.5272E-05   +-   4.000%
    3  SC45G     5.8640E-05  +-  2.3456E-06   +-   4.000%
    4  FE58G     5.2190E-06  +-  2.0876E-07   +-   4.000%
    5  NP237F    7.0960E-05  +-  5.6768E-06   +-   8.000%
    6  NI58P     2.2640E-06  +-  9.0560E-08   +-   4.000%
    7  FE54P     1.5410E-06  +-  6.1640E-08   +-   4.000%
    8  TI46P     2.1900E-07  +-  8.7600E-09   +-   4.000%
    9  CU63A     1.0760E-08  +-  4.3040E-10   +-   4.000%
 
 COVARIANCE MATRIX OF ACTIVITIES FROM: covact.ps1          

 
 HEADLINE CORRELATION FILE
 
 REAL88 **** PS1 **** ORNL POOLSIDE FAC., POSITION: SIMUL. SURV. CAPS.           
 

 *************************
 BINARY CROSS SECTION INPUT FILE:  cross1bi.ps1        
 
 COVARIANCE MATRIX OF X-SECTIONS FROM: cov.ps1             

 
 NAME OF NEW SPECTRUM FILE FOR OUTPUT: fmieke1.ps1         
 NAME OF COVARIANCE OUTPUT FILE: cfmieke1.ps1        
 

     I              MEASURED   CALCULATED       DIFFERENCE %  REL. UNCERTAINTY %

     1  U235F     1.3820E-03  1.4956E-04           89.18          8.00
     2  CO59G     3.8180E-04  3.8203E-05           89.99          4.00
     3  SC45G     5.8640E-05  6.4266E-06           89.04          4.00
     4  FE58G     5.2190E-06  7.9232E-07           84.82          4.00
     5  NP237F    7.0960E-05  3.5320E-06           95.02          8.00
     6  NI58P     2.2640E-06  4.8615E-07           78.53          4.00
     7  FE54P     1.5410E-06  3.8936E-07           74.73          4.00
     8  TI46P     2.1900E-07  1.4243E-07           34.96          4.00
     9  CU63A     1.0760E-08  1.7104E-08          -58.96          4.00
 

 FIRST CHI-VALUE:  2421.63100
 
 CHI1=    2421.631
 
 USED PARAMETERS:
 ML1  =   2000
 ML2  =     10
 MXMO =      2
 DELT =      1.00000
 TEMPE1 =      1.0000

 
 FIRST DOSIS VALUES:
     1  ST-D-AST   3.03465E-03
     2  ST-D-EUR   2.74044E-03
     3  CR-D-EUR   3.18995E-03
     4  NI-D-EUR   3.28258E-03
     5  PHI-INT*   7.95271E-06
     6  PHI-0.1*   2.86102E-06
     7  PHI-1.0*   1.59261E-06
     8  PHI-TOT*   1.42789E-05
     9  NI58P      4.93875E-07
    10  CO59G      1.76999E-04
 
 ****************************************
 L=      1 MLAUF=   2000 YES=  12.650 %  YES1=   9.800 %  NO=  77.550 %
 CHI2=        222.183 CHI4=  276140.200
 SIG(CHI2)=     476.209

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  2.7394E+03         .01           35.84           .01
     2  ST-D-EUR  2.4239E+03         .00           35.85           .00
     3  CR-D-EUR  4.8218E-02         .02           19.25           .02
     4  NI-D-EUR  5.6160E-02         .01           22.07           .01
     5  PHI-INT*  2.2929E-04         .01           25.93           .01
     6  PHI-0.1*  6.6658E-05         .00           24.17           .00
     7  PHI-1.0*  2.7690E-05         .00           23.63           .00
     8  PHI-TOT*  2.9327E+02         .02           35.85           .02
     9  NI58P     2.2662E-06         .01           14.21           .01
    10  CO59G     9.4022E+03         .02           35.85           .02
 
 NORM= 2.93269E+02
 LAMBDA=  1.0063E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      2 MLAUF=   4000 YES=  11.275 %  YES1=  10.137 %  NO=  78.588 %
 CHI2=        137.504 CHI4=  139487.300
 SIG(CHI2)=     347.246

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  3.4270E+03       20.07           35.02         20.07
     2  ST-D-EUR  3.0323E+03       20.06           35.01         20.06
     3  CR-D-EUR  5.0764E-02        5.01           14.85          5.01
     4  NI-D-EUR  5.7582E-02        2.47           16.86          2.47
     5  PHI-INT*  2.3711E-04        3.30           20.35          3.30
     6  PHI-0.1*  6.8079E-05        2.08           19.50          2.08
     7  PHI-1.0*  3.2567E-05       14.97           22.58         14.97
     8  PHI-TOT*  3.6688E+02       20.07           35.02         20.07
     9  NI58P     2.2906E-06        1.06           10.27          1.06
    10  CO59G     1.1763E+04       20.05           35.01         20.05
 
 NORM= 3.66882E+02
 LAMBDA=  1.0062E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      3 MLAUF=   6000 YES=  11.067 %  YES1=  10.542 %  NO=  78.392 %
 CHI2=        106.439 CHI4=   93656.470
 SIG(CHI2)=     286.927

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  3.8780E+03       15.49           38.13         21.91
     2  ST-D-EUR  3.4313E+03       15.49           38.12         21.90
     3  CR-D-EUR  5.1358E-02        3.08           12.76          4.36
     4  NI-D-EUR  5.7339E-02        1.48           15.01          2.09
     5  PHI-INT*  2.4736E-04        4.52           17.57          6.40
     6  PHI-0.1*  6.9698E-05        2.61           20.88          3.68
     7  PHI-1.0*  3.1648E-05        9.36           22.67         13.24
     8  PHI-TOT*  4.1516E+02       15.49           38.13         21.91
     9  NI58P     2.2974E-06         .67            8.56           .94
    10  CO59G     1.3310E+04       15.48           38.12         21.89
 
 NORM= 4.15157E+02
 LAMBDA=  1.0064E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      4 MLAUF=   8000 YES=  11.163 %  YES1=  10.850 %  NO=  77.988 %
 CHI2=         90.448 CHI4=   70707.080
 SIG(CHI2)=     250.053

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  3.1437E+03       26.98           58.08         46.74
     2  ST-D-EUR  2.7815E+03       26.99           58.08         46.74
     3  CR-D-EUR  5.3349E-02        4.28           13.51          7.42
     4  NI-D-EUR  5.9414E-02        3.64           15.06          6.30
     5  PHI-INT*  2.6450E-04        7.14           18.59         12.36
     6  PHI-0.1*  7.4747E-05        6.97           26.87         12.07
     7  PHI-1.0*  3.2403E-05        6.87           21.52         11.90
     8  PHI-TOT*  3.3655E+02       26.99           58.09         46.74
     9  NI58P     2.2957E-06         .46            7.56           .80
    10  CO59G     1.0790E+04       26.97           58.07         46.72
 
 NORM= 3.36549E+02
 LAMBDA=  1.0067E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      5 MLAUF=  10000 YES=  10.985 %  YES1=  10.965 %  NO=  78.050 %
 CHI2=         80.303 CHI4=   56889.420
 SIG(CHI2)=     224.590

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  2.8342E+03       25.63           62.59         51.25
     2  ST-D-EUR  2.5078E+03       25.63           62.59         51.25
     3  CR-D-EUR  5.4067E-02        3.53           12.50          7.06
     4  NI-D-EUR  5.9752E-02        2.86           13.87          5.71
     5  PHI-INT*  2.7394E-04        6.36           18.11         12.71
     6  PHI-0.1*  7.6496E-05        5.75           25.08         11.50
     7  PHI-1.0*  3.2852E-05        5.42           20.25         10.85
     8  PHI-TOT*  3.0343E+02       25.62           62.59         51.25
     9  NI58P     2.2900E-06         .44            6.92           .88
    10  CO59G     9.7284E+03       25.62           62.58         51.23
 
 NORM= 3.03429E+02
 LAMBDA=  1.0070E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      6 MLAUF=  12000 YES=  11.058 %  YES1=  11.096 %  NO=  77.846 %
 CHI2=         74.775 CHI4=   47784.430
 SIG(CHI2)=     205.410

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  2.9023E+03       20.57           59.95         45.99
     2  ST-D-EUR  2.5680E+03       20.57           59.95         45.99
     3  CR-D-EUR  5.4051E-02        2.88           11.84          6.45
     4  NI-D-EUR  5.9784E-02        2.33           13.62          5.21
     5  PHI-INT*  2.7901E-04        5.41           18.07         12.10
     6  PHI-0.1*  7.6109E-05        4.74           24.14         10.61
     7  PHI-1.0*  3.2152E-05        5.02           20.36         11.23
     8  PHI-TOT*  3.1072E+02       20.57           59.95         45.99
     9  NI58P     2.2925E-06         .38            6.40           .84
    10  CO59G     9.9618E+03       20.56           59.94         45.98
 
 NORM= 3.10716E+02
 LAMBDA=  1.0075E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      7 MLAUF=  14000 YES=  10.950 %  YES1=  11.132 %  NO=  77.918 %
 CHI2=         70.366 CHI4=   41237.140
 SIG(CHI2)=     190.488

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  3.3364E+03       19.95           60.14         48.86
     2  ST-D-EUR  2.9521E+03       19.95           60.13         48.86
     3  CR-D-EUR  5.4398E-02        2.50           11.40          6.13
     4  NI-D-EUR  5.9938E-02        1.98           13.16          4.86
     5  PHI-INT*  2.7973E-04        4.57           17.40         11.19
     6  PHI-0.1*  7.6493E-05        4.02           23.43          9.85
     7  PHI-1.0*  3.2545E-05        4.36           19.91         10.69
     8  PHI-TOT*  3.5719E+02       19.95           60.14         48.86
     9  NI58P     2.2911E-06         .32            6.06           .80
    10  CO59G     1.1452E+04       19.94           60.12         48.85
 
 NORM= 3.57186E+02
 LAMBDA=  1.0080E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      8 MLAUF=  16000 YES=  11.022 %  YES1=  11.178 %  NO=  77.800 %
 CHI2=         66.531 CHI4=   36283.690
 SIG(CHI2)=     178.486

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  3.4533E+03       17.03           58.74         45.06
     2  ST-D-EUR  3.0556E+03       17.03           58.74         45.05
     3  CR-D-EUR  5.4697E-02        2.23           11.30          5.89
     4  NI-D-EUR  6.0208E-02        1.77           13.06          4.67
     5  PHI-INT*  2.8113E-04        3.97           17.01         10.50
     6  PHI-0.1*  7.7909E-05        3.87           23.95         10.24
     7  PHI-1.0*  3.2390E-05        3.83           19.31         10.13
     8  PHI-TOT*  3.6971E+02       17.03           58.74         45.06
     9  NI58P     2.2893E-06         .28            5.79           .73
    10  CO59G     1.1853E+04       17.03           58.73         45.05
 
 NORM= 3.69706E+02
 LAMBDA=  1.0084E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      9 MLAUF=  18000 YES=  11.064 %  YES1=  11.219 %  NO=  77.717 %
 CHI2=         64.307 CHI4=   32503.550
 SIG(CHI2)=     168.429

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  3.2498E+03       17.15           62.25         48.49
     2  ST-D-EUR  2.8755E+03       17.14           62.25         48.49
     3  CR-D-EUR  5.5290E-02        2.22           11.72          6.27
     4  NI-D-EUR  6.0739E-02        1.77           13.83          5.02
     5  PHI-INT*  2.8292E-04        3.53           17.85         10.00
     6  PHI-0.1*  7.9504E-05        3.90           25.79         11.04
     7  PHI-1.0*  3.2609E-05        3.42           18.79          9.67
     8  PHI-TOT*  3.4792E+02       17.14           62.25         48.49
     9  NI58P     2.2885E-06         .25            5.60           .72
    10  CO59G     1.1155E+04       17.14           62.25         48.48
 
 NORM= 3.47923E+02
 LAMBDA=  1.0089E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=     10 MLAUF=  20000 YES=  11.092 %  YES1=  11.255 %  NO=  77.652 %
 CHI2=         61.783 CHI4=   29409.650
 SIG(CHI2)=     159.977

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  3.0571E+03       17.48           66.33         52.43
     2  ST-D-EUR  2.7051E+03       17.48           66.32         52.43
     3  CR-D-EUR  5.5373E-02        1.98           11.44          5.95
     4  NI-D-EUR  6.0723E-02        1.59           13.82          4.76
     5  PHI-INT*  2.8359E-04        3.16           17.32          9.49
     6  PHI-0.1*  7.9488E-05        3.49           26.19         10.48
     7  PHI-1.0*  3.2516E-05        3.08           18.48          9.24
     8  PHI-TOT*  3.2729E+02       17.48           66.33         52.43
     9  NI58P     2.2873E-06         .25            5.44           .74
    10  CO59G     1.0493E+04       17.47           66.32         52.42
 
 NORM= 3.27292E+02
 LAMBDA=  1.0093E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 
 RESULTS:

 
           EL          NEW         SIG      SIG-REL.    MC-BIAS     IZOG     GROUP FLUX  MAX. SHIFT
                                  ABSOLUT        %           % 

    1  1.0000E-10  2.5893E+09  1.7174E+09     40.6234     52.4305    640    3.2729E+02  1.3023E+02
    2  1.2650E-07  1.9706E+01  2.2757E+01     56.9843    100.4424    838    5.6655E-06  2.3280E-06
    3  4.1400E-07  7.4164E-02  7.5089E-02     90.8100     44.7720    708    7.6137E-07  7.8308E-07
    4  1.0680E-05  6.2787E-02  4.5630E-02     63.3398     35.6321    953    5.6898E-06  2.2065E-06
    5  1.0130E-04  9.2962E-03  8.7429E-04      8.3363      4.3542    948    1.3793E-05  5.9139E-07
    6  1.5850E-03  8.5932E-03  8.1647E-03     88.7230     33.9967    647    8.8252E-06  1.8904E-05
    7  2.6120E-03  2.1650E-02  1.6730E-02     62.6273     45.2743    951    1.6086E-05  5.8701E-06
    8  3.3550E-03  4.6914E-02  1.5876E-02     14.0159     30.8014    924    1.0208E-04  7.9494E-06
    9  5.5310E-03  3.7780E-04  4.1773E-04    105.1195     34.2817    354    5.9353E-07  2.9634E-06
   10  7.1020E-03  7.7971E-05  8.4062E-05    106.5048     16.7365    342    3.5929E-07  2.1002E-06
   11  1.1710E-02  2.7028E-03  2.7794E-03     95.3779     38.4450    601    8.9733E-06  2.0548E-05
   12  1.5030E-02  7.8380E-04  9.3956E-04    113.9092     37.3403    555    5.3690E-06  1.3528E-05
   13  2.1880E-02  1.7098E-02  1.3776E-02     75.7562     27.4351    657    3.9326E-05  3.9831E-05
   14  2.4180E-02  5.6559E-03  5.1723E-03     84.7047     34.4698    562    1.0633E-05  2.3658E-05
   15  2.6060E-02  7.7843E-04  7.6722E-04     94.8850     26.6655    546    6.4220E-06  2.0259E-05
   16  3.4310E-02  4.1414E-04  4.0231E-04     92.0627     31.0072    492    2.7168E-06  1.0728E-05
   17  4.0870E-02  1.3459E-04  1.4416E-04    104.4680     23.6395    503    3.5681E-06  1.4689E-05
   18  6.7380E-02  3.9576E-04  3.5307E-04     79.9866     39.5100    510    7.5748E-06  2.4157E-05
   19  8.6520E-02  2.2542E-04  2.2020E-04     94.3035     25.4721    433    2.5969E-06  1.2255E-05
   20  9.8040E-02  9.0518E-05  7.1765E-05     71.3924     34.4796    519    7.7085E-06  2.7202E-05
   21  1.8320E-01  1.5361E-04  1.4307E-04     86.0432     35.6607    531    1.8249E-05  4.6136E-05
   22  3.0200E-01  3.6276E-05  3.4441E-05     89.3063     32.2165    702    1.1104E-05  1.5910E-05
   23  6.0810E-01  2.5571E-05  2.3787E-05     74.0806     56.2629    809    5.4416E-06  5.4106E-06
   24  8.2090E-01  2.5719E-05  2.5865E-05     83.7863     55.6216    762    4.6834E-06  4.1616E-06
   25  1.0030E+00  2.2459E-05  1.7271E-05     69.4780     32.9619    879    7.8608E-06  3.6673E-06
   26  1.3530E+00  4.1343E-05  3.9975E-05     80.6857     53.2819    874    5.9120E-06  3.2972E-06
   27  1.4960E+00  1.3892E-05  1.3346E-05     77.9934     56.0956    861    4.5983E-06  2.6659E-06
   28  1.8270E+00  1.5637E-05  1.5108E-05     56.6806     78.2378    958    4.6287E-06  1.6093E-06
   29  2.1230E+00  1.0004E-05  1.0493E-05     58.0020     87.3967    890    3.4312E-06  8.6881E-07
   30  2.4660E+00  1.1824E-05  6.5074E-06     31.3702     45.2183    923    3.0625E-06  5.4340E-07
   31  2.7250E+00  3.6269E-07  2.9285E-07     71.2113     38.0640    836    4.8636E-07  2.4696E-07
   32  4.0660E+00  8.9257E-07  2.5122E-07     12.7409     25.0968    862    1.7842E-06  1.0473E-07
   33  6.0650E+00  3.0455E-07  1.7880E-07     24.3690     53.4107    828    4.0902E-07  4.7740E-08
   34  7.4080E+00  2.3015E-08  2.9358E-08     79.6754     99.6183    710    5.9654E-08  2.9176E-08
   35  1.0000E+01  8.7738E-09  9.9279E-09    100.2560     52.4653    613    1.9390E-08  1.8768E-08
   36  1.2210E+01  4.8764E-09  5.3647E-09    102.7085     39.4169    691    2.4967E-08  1.6701E-08
   37  1.7330E+01  9.2368E-08  1.0976E-07     80.7607     87.1720    659    6.1887E-08  3.1181E-08


 NORM=  3.2729E+02
 CHI*2= 6.17825E+01  CHI*4= 2.94097E+04
 
 OUTPUT COVARIANCE OF FLUENCE:

 
 CORRELATION MATRIX

 I   STANDARD     CORRELATION COEFFICIENTS TIMES 100
     DEVIATION


  1  66.33 % 100
  2 115.48 %   3 100
  3 101.25 %  -2  28 100
  4  72.67 % -21 -19  -8 100
  5   9.40 %  -2 -19 -29  -8 100
  6  95.01 % -10 -17   0 -20  14 100
  7  77.28 % -30  17 -13  -2  18  27 100
  8  33.84 %  -9 -72 -40   5  45   8 -34 100
  9 110.57 %   2 -17   2   5   2   0 -18  13 100
 10 107.81 %  -5  -4   7  -5  -9   2   3   0  -1 100
 11 102.83 %  -6  14  17  -3  -1   5  -4 -16  12   0 100
 12 119.87 %  -4  12  29  12 -12   0 -13 -18  -2  -2  36 100
 13  80.57 %  27  21   4 -26   4 -17   8 -28 -11  -2   7  -7 100
 14  91.45 %  -5  17   5  -9  -1  -3 -17  -5  -4 -11   9   7  -5 100
 15  98.56 % -10  -8  -2  -1   7   0   5   1   7   0  13  -3   4   6 100
 16  97.14 % -19  -2   1   4 -20  -5   2 -11   2   0  -5   7  -7  -3  -5 100
 17 107.11 % -12  -8   0   3   0  -3   1   0   0   2  -3   4  21  -7  10   5 100
 18  89.21 % -22  -4  -8  -1  13   4  13  13   0 -10  -3   6 -11  -4  10   0   3 100
 19  97.68 %   9  -1  -9   7  -1  -4  -5   0  -2   2  -4   0  -4   6  -8   4  -7  -4 100
 20  79.28 %   8 -12  -1   0  -2   4  -8   7   4   0  -1   6  -2  -2  -2   4   1  -2   3 100

 21  93.14 % -13 -16  -1  14   3  -5  -8  19 -11  10 -12 -14  -4   0 -11  -3   8   0 -11   3
             100
 22  94.94 %   6 -12 -16 -15  11   0  -2  19  -6  -2  -7 -14  19   2   2   4  13   6   2   2
               9 100
 23  93.03 %  18  40  23   3 -17 -18   0 -42   8  -4  16  24  12  -3  -9   0   0  -7  -7  -7
               0  -7 100
 24 100.57 %   0 -25 -11   3  19   0  15  14   3   0   0  -8   6  -3   6   3  10  -4   7 -18
              -8  -3 -14 100
 25  76.90 %  26   8 -11 -36  12   8  -5   9 -13  -8 -18 -13  14   2   8 -10  -7  -1 -16  14
               3   0 -10 -27 100
 26  96.69 %   6   5  11  17  -7  11   0  -6   2   5   4   9 -15  -5   1   0 -12   3   7   8
             -10 -24 -21 -12 -19 100
 27  96.07 % -38 -28 -21  15  26  -5  -5  44   9  -7   1  -3 -17   2  -5 -11  -4  17   3   0
              -2  -4 -20  -3 -21 -21 100
 28  96.61 % -26  -6 -11  29   0  -3   4  10  -1   5  -6  -7 -13  10   2  10   9  -1   5  -1
              25  16 -14  -5 -21 -20   8 100
 29 104.89 %  -2  58  41 -20  -9   0  22 -68  -9  -4  27  30  24  15   5   6   4  -1  -1 -11
             -15  -8  49  -5  -6 -12 -24 -32 100
 30  55.04 %  38 -35 -17  -5  19   7  -6  33  18   0   5 -11   3 -20  -2 -12  -5  -8   3   4
             -12   8 -15  18  12  21 -11 -33 -38 100
 31  80.75 %  19   6  -7 -12  -7  -8 -20   5   4  -1 -15  -5   0   2   0   5   0 -11  -4  21
               0  -9   2   0  30   1 -14 -17 -11  -6 100
 32  28.15 % -28 -51 -34  35  34   0 -10  67   1   2 -27 -15 -26  -1   3  -8   6  19   2   4
              28   7 -35   4  -6 -11  52  47 -63 -15 -12 100
 33  58.71 %  25  61  25 -42 -19   2  16 -64 -10  -5  19   7  29   7  -2   8  -6  -3  -4   0
             -18 -15  31  -6  18  15 -48 -47  62  -6   3 -75 100
 34 127.56 %  26 -27   1  15 -10  -4 -23  19  19  10   6   4 -14 -16  -7   2 -10 -17   4  -6
             -10   0  -3  18 -16  21  -8 -15 -28  49  16 -11 -28 100
 35 113.15 %   0 -18   0  21 -16  -2  -9   2  14   0  -3  -9 -11   4  -2   5  -2 -11  -7 -14
              11   0   4   3 -18  -5   1   2   0   6 -23   0  -4  -5 100
 36 110.01 %   1  -5  18 -21 -38  -7 -28 -10   5  15   1  13   6   1  -4  12   6  -2   4  15
              -1   9  10 -21   7 -24  -2   0  18 -17   0 -16   6 -11   6 100
 37 118.83 % -49 -12 -11  27  10  10  26  13  -2  -7 -13  -6 -12   5  13   2  13  12   3  -1
               3  12 -20  -3 -17 -17  42  50 -17 -27  -9  45 -53 -28 -11 -14 100
 

  FINAL RESULTS OF ACTIVITIES:

 

     I              MEASURED   REL. UNCERTAINTY   CALCULATED    REL. UNCERT.(%)

     1  U235F     1.3820E-03          8.00        1.4362E-03         10.33
     2  CO59G     3.8180E-04          4.00        3.1183E-04          8.33
     3  SC45G     5.8640E-05          4.00        5.6494E-05          9.48
     4  FE58G     5.2190E-06          4.00        6.1701E-06          7.36
     5  NP237F    7.0960E-05          8.00        7.1582E-05         10.44
     6  NI58P     2.2640E-06          4.00        2.2457E-06          5.95
     7  FE54P     1.5410E-06          4.00        1.5218E-06          5.33
     8  TI46P     2.1900E-07          4.00        2.0377E-07          6.72
     9  CU63A     1.0760E-08          4.00        1.1090E-08         12.35
    10  ST-D-AST                                  3.0572E+03         66.33
    11  ST-D-EUR                                  2.7050E+03         66.33
    12  CR-D-EUR                                  5.5241E-02         11.99
    13  NI-D-EUR                                  6.0627E-02         14.22
    14  PHI-INT*                                  2.8358E-04         17.29
    15  PHI-0.1*                                  7.9279E-05         26.64
    16  PHI-1.0*                                  3.2414E-05         18.85
    17  PHI-TOT*                                  3.2729E+02         66.33
    18  NI58P                                     2.2857E-06          5.96
    19  CO59G                                     1.0493E+04         66.33
 

 CORRELATION MATRIX

  I              REL UNCERTAINTY (%)      CORRELATION MATRIX*100

   1  U235F    10.33 100
   2  CO59G     8.33  60 100
   3  SC45G     9.48  71  74 100
   4  FE58G     7.36  61  83  64 100
   5  NP237F   10.44  42  46  45  50 100
   6  NI58P     5.95  35  51  33  60  54 100
   7  FE54P     5.33  34  52  35  56  41  89 100
   8  TI46P     6.72 -13  -8 -13 -20 -15  -4  15 100
   9  CU63A    12.35 -52 -63 -69 -51 -38 -23 -29  26 100
  10  ST-D-AST 66.33   2   5  10   9   0   0   6 -16   1 100
  11  ST-D-EUR 66.33   2   5  10   9   0   0   6 -16   1 100 100
  12  CR-D-EUR 11.99  43  40  41  41  69  39  37  -3 -40 -12 -12 100
  13  NI-D-EUR 14.22  44  28  31  43  58  29  30 -10 -32  -5  -5  88 100
  14  PHI-INT* 17.29  43  38  43  38  33  13  24  -4 -38  -9  -9  65  78 100
  15  PHI-0.1* 26.64  26  15  19  17  35   5  17   0 -23  -3  -3  83  83  57 100
  16  PHI-1.0* 18.85  20  27  29  24  54  41  19   2 -28  -7  -7  40  21  -1   4 100
  17  PHI-TOT* 66.33   2   5  10   9   0   0   6 -16   1 100 100 -12  -5  -9  -3  -7 100
  18  NI58P     5.96  35  51  33  60  54 100  88  -5 -23   0   0  39  29  13   5  41   0 100
  19  CO59G    66.33   2   5  10   9   0   0   6 -16   1 100 100 -12  -5  -9  -3  -7 100   0 100
 
 END OF CALCULATION :

