 

*************************************************************
 PROGRAM MIEKE BY M. MATZKE, UPDATED 1.89                   *

 ************************************************************
 MONTE CARLO ESTIMATION OF FLUENCE RATE                     *
 AND DAMAGE PARAMETERS                                      *
 SPECIAL WEIGHTING METHOD                                   *
 ************************************************************
 
 **************************************************
 INPUT ACTIVITY FILE:act.ps1             
 
 HEADLINE ACTIVITY FILE:
 
 REAL88 **** PS1 **** ORNL POOLSIDE FAC., POSITION: SIMUL. SURV. CAPS.           


 ALL ACTIVITIES ARE MULTIPLICATED BY:  1.0000E+00

 INPUT REACTIONS WITH STANDARD DEVIATIONS

    1  U235F     1.3820E-03  +-  1.1056E-04   +-   8.000%
    2  CO59G     3.8180E-04  +-  1.5272E-05   +-   4.000%
    3  SC45G     5.8640E-05  +-  2.3456E-06   +-   4.000%
    4  FE58G     5.2190E-06  +-  2.0876E-07   +-   4.000%
    5  NP237F    7.0960E-05  +-  5.6768E-06   +-   8.000%
    6  NI58P     2.2640E-06  +-  9.0560E-08   +-   4.000%
    7  FE54P     1.5410E-06  +-  6.1640E-08   +-   4.000%
    8  TI46P     2.1900E-07  +-  8.7600E-09   +-   4.000%
    9  CU63A     1.0760E-08  +-  4.3040E-10   +-   4.000%
 
 COVARIANCE MATRIX OF ACTIVITIES FROM: covact.ps1          

 
 HEADLINE CORRELATION FILE
 
 REAL88 **** PS1 **** ORNL POOLSIDE FAC., POSITION: SIMUL. SURV. CAPS.           
 

 *************************
 BINARY CROSS SECTION INPUT FILE:  cross1bi.ps1        
 
 COVARIANCE MATRIX OF X-SECTIONS FROM: cov.ps1             

 OLD SPECTRUM INPUT FILE: fmieke1.ps1         
 
 NAME OF NEW SPECTRUM FILE FOR OUTPUT: fmieke2.ps1         
 NAME OF COVARIANCE OUTPUT FILE: cfmieke2.ps1        
 
 HEADLINE INPUT FLUENCE FILE 14: 
 REAL88 **** PS1 **** ORNL POOLSIDE FAC., POSITION: SIMUL. SURV. CAPS.           

 

     I              MEASURED   CALCULATED       DIFFERENCE %  REL. UNCERTAINTY %

     1  U235F     1.3820E-03  1.4362E-03           -3.92          8.00
     2  CO59G     3.8180E-04  3.1183E-04           18.33          4.00
     3  SC45G     5.8640E-05  5.6494E-05            3.66          4.00
     4  FE58G     5.2190E-06  6.1701E-06          -18.22          4.00
     5  NP237F    7.0960E-05  7.1582E-05            -.88          8.00
     6  NI58P     2.2640E-06  2.2457E-06             .81          4.00
     7  FE54P     1.5410E-06  1.5218E-06            1.25          4.00
     8  TI46P     2.1900E-07  2.0377E-07            6.95          4.00
     9  CU63A     1.0760E-08  1.1090E-08           -3.07          4.00
 

 FIRST CHI-VALUE:    26.91240
 
 CHI1=      26.912
 
 USED PARAMETERS:
 ML1  =  40000
 ML2  =     10
 MXMO =      2
 DELT =       .20000
 TEMPE1 =      3.0500

 
 FIRST DOSIS VALUES:
     1  ST-D-AST   3.05716E+03
     2  ST-D-EUR   2.70502E+03
     3  CR-D-EUR   5.52412E-02
     4  NI-D-EUR   6.06265E-02
     5  PHI-INT*   2.83578E-04
     6  PHI-0.1*   7.92786E-05
     7  PHI-1.0*   3.24140E-05
     8  PHI-TOT*   3.27288E+02
     9  NI58P      2.28574E-06
    10  CO59G      1.04928E+04
 
 ****************************************
 L=      1 MLAUF=  40000 YES=  22.444 %  YES1=  20.763 %  NO=  56.794 %
 CHI2=         12.023 CHI4=     149.965
 SIG(CHI2)=       2.327

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  1.1417E+03         .02           93.39           .02
     2  ST-D-EUR  1.0102E+03         .01           93.40           .01
     3  CR-D-EUR  5.4109E-02         .01            6.30           .01
     4  NI-D-EUR  5.6287E-02         .01            8.40           .01
     5  PHI-INT*  2.8114E-04         .02           11.55           .02
     6  PHI-0.1*  7.2997E-05         .02           16.47           .02
     7  PHI-1.0*  2.9551E-05         .01           23.89           .01
     8  PHI-TOT*  1.2222E+02         .01           93.41           .01
     9  NI58P     2.3232E-06         .02            2.12           .02
    10  CO59G     3.9182E+03         .00           93.42           .00
 
 NORM= 1.22215E+02
 LAMBDA=  4.3357E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      2 MLAUF=  80000 YES=  22.397 %  YES1=  21.014 %  NO=  56.589 %
 CHI2=         11.265 CHI4=     132.318
 SIG(CHI2)=       2.327

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  9.0630E+02       25.98           95.73         25.98
     2  ST-D-EUR  8.0193E+02       25.97           95.72         25.97
     3  CR-D-EUR  5.5324E-02        2.17            7.80          2.17
     4  NI-D-EUR  5.6888E-02        1.03            9.80          1.03
     5  PHI-INT*  2.8572E-04        1.63           10.03          1.63
     6  PHI-0.1*  7.4351E-05        1.83           20.48          1.83
     7  PHI-1.0*  3.0788E-05        4.03           22.21          4.03
     8  PHI-TOT*  9.7020E+01       25.97           95.73         25.97
     9  NI58P     2.3181E-06         .41            2.19           .41
    10  CO59G     3.1104E+03       25.98           95.73         25.98
 
 NORM= 9.70203E+01
 LAMBDA=  3.9841E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      3 MLAUF= 120000 YES=  22.280 %  YES1=  20.925 %  NO=  56.795 %
 CHI2=         11.193 CHI4=     130.396
 SIG(CHI2)=       2.259

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  8.4148E+02       17.90           95.83         25.32
     2  ST-D-EUR  7.4455E+02       17.90           95.84         25.32
     3  CR-D-EUR  5.5225E-02        1.27            7.72          1.79
     4  NI-D-EUR  5.6360E-02        1.11            9.77          1.57
     5  PHI-INT*  2.7796E-04        2.94           10.84          4.16
     6  PHI-0.1*  7.3540E-05        1.53           20.10          2.16
     7  PHI-1.0*  3.1186E-05        2.61           21.38          3.70
     8  PHI-TOT*  9.0084E+01       17.88           95.83         25.29
     9  NI58P     2.3174E-06         .36            2.19           .51
    10  CO59G     2.8881E+03       17.88           95.83         25.28
 
 NORM= 9.00842E+01
 LAMBDA=  4.0068E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      4 MLAUF= 160000 YES=  22.432 %  YES1=  21.204 %  NO=  56.363 %
 CHI2=         11.314 CHI4=     133.347
 SIG(CHI2)=       2.310

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  1.0550E+03       22.61           89.63         39.17
     2  ST-D-EUR  9.3351E+02       22.62           89.62         39.18
     3  CR-D-EUR  5.5151E-02         .94            7.59          1.63
     4  NI-D-EUR  5.6424E-02         .78            9.58          1.35
     5  PHI-INT*  2.7919E-04        2.14           10.25          3.70
     6  PHI-0.1*  7.3693E-05        1.10           19.94          1.91
     7  PHI-1.0*  3.1183E-05        1.85           20.68          3.21
     8  PHI-TOT*  1.1294E+02       22.62           89.64         39.19
     9  NI58P     2.3165E-06         .20            2.15           .35
    10  CO59G     3.6209E+03       22.61           89.63         39.17
 
 NORM= 1.12940E+02
 LAMBDA=  4.0200E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      5 MLAUF= 200000 YES=  22.479 %  YES1=  21.306 %  NO=  56.215 %
 CHI2=         11.382 CHI4=     134.766
 SIG(CHI2)=       2.286

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  1.0582E+03       17.47           88.30         34.95
     2  ST-D-EUR  9.3636E+02       17.47           88.29         34.93
     3  CR-D-EUR  5.4966E-02         .80            7.44          1.59
     4  NI-D-EUR  5.6085E-02         .85            9.42          1.70
     5  PHI-INT*  2.7799E-04        1.73           10.01          3.46
     6  PHI-0.1*  7.3158E-05        1.13           19.56          2.26
     7  PHI-1.0*  3.0904E-05        1.72           19.93          3.43
     8  PHI-TOT*  1.1328E+02       17.48           88.32         34.95
     9  NI58P     2.3149E-06         .13            2.11           .26
    10  CO59G     3.6317E+03       17.48           88.32         34.95
 
 NORM= 1.13283E+02
 LAMBDA=  4.0728E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      6 MLAUF= 240000 YES=  22.472 %  YES1=  21.309 %  NO=  56.220 %
 CHI2=         11.632 CHI4=     140.841
 SIG(CHI2)=       2.355

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  1.0329E+03       14.82           88.96         33.14
     2  ST-D-EUR  9.1399E+02       14.81           88.95         33.11
     3  CR-D-EUR  5.4581E-02         .97            7.60          2.17
     4  NI-D-EUR  5.5710E-02         .99            9.36          2.22
     5  PHI-INT*  2.7507E-04        1.78           10.27          3.98
     6  PHI-0.1*  7.2393E-05        1.39           19.32          3.11
     7  PHI-1.0*  3.1574E-05        2.53           19.52          5.65
     8  PHI-TOT*  1.1057E+02       14.83           89.00         33.15
     9  NI58P     2.3135E-06         .14            2.15           .30
    10  CO59G     3.5446E+03       14.83           89.00         33.17
 
 NORM= 1.10569E+02
 LAMBDA=  4.1259E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      7 MLAUF= 280000 YES=  22.462 %  YES1=  21.291 %  NO=  56.247 %
 CHI2=         11.626 CHI4=     140.589
 SIG(CHI2)=       2.331

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  9.3902E+02       17.02           94.76         41.68
     2  ST-D-EUR  8.3091E+02       17.01           94.76         41.68
     3  CR-D-EUR  5.4528E-02         .83            7.55          2.04
     4  NI-D-EUR  5.5497E-02         .92            9.31          2.24
     5  PHI-INT*  2.7364E-04        1.59           10.39          3.89
     6  PHI-0.1*  7.1769E-05        1.47           19.33          3.59
     7  PHI-1.0*  3.1831E-05        2.28           19.55          5.57
     8  PHI-TOT*  1.0052E+02       17.02           94.80         41.70
     9  NI58P     2.3171E-06         .22            2.18           .55
    10  CO59G     3.2226E+03       17.03           94.80         41.71
 
 NORM= 1.00521E+02
 LAMBDA=  4.1450E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      8 MLAUF= 320000 YES=  22.468 %  YES1=  21.280 %  NO=  56.252 %
 CHI2=         11.594 CHI4=     139.997
 SIG(CHI2)=       2.360

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  9.0443E+02       15.77           94.86         41.72
     2  ST-D-EUR  8.0030E+02       15.77           94.85         41.72
     3  CR-D-EUR  5.4470E-02         .72            7.53          1.90
     4  NI-D-EUR  5.5356E-02         .80            9.31          2.13
     5  PHI-INT*  2.7326E-04        1.40           10.34          3.70
     6  PHI-0.1*  7.1644E-05        1.30           19.31          3.43
     7  PHI-1.0*  3.1466E-05        2.31           19.67          6.11
     8  PHI-TOT*  9.6819E+01       15.78           94.89         41.74
     9  NI58P     2.3168E-06         .20            2.20           .52
    10  CO59G     3.1039E+03       15.78           94.89         41.75
 
 NORM= 9.68186E+01
 LAMBDA=  4.1048E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=      9 MLAUF= 360000 YES=  22.464 %  YES1=  21.319 %  NO=  56.217 %
 CHI2=         11.641 CHI4=     141.156
 SIG(CHI2)=       2.375

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  9.8465E+02       15.15           95.10         42.85
     2  ST-D-EUR  8.7124E+02       15.15           95.10         42.86
     3  CR-D-EUR  5.4589E-02         .62            7.54          1.77
     4  NI-D-EUR  5.5378E-02         .74            9.36          2.08
     5  PHI-INT*  2.7176E-04        1.36           10.58          3.84
     6  PHI-0.1*  7.1557E-05        1.14           19.64          3.22
     7  PHI-1.0*  3.1902E-05        2.44           19.58          6.89
     8  PHI-TOT*  1.0541E+02       15.16           95.13         42.87
     9  NI58P     2.3180E-06         .11            2.17           .32
    10  CO59G     3.3792E+03       15.16           95.14         42.88
 
 NORM= 1.05405E+02
 LAMBDA=  4.1118E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 ****************************************
 L=     10 MLAUF= 400000 YES=  22.444 %  YES1=  21.309 %  NO=  56.246 %
 CHI2=         11.571 CHI4=     139.590
 SIG(CHI2)=       2.390

 
 DOSIS-VALUES:

     I            CALCULATED    MC-BIAS%   STD. DEVIATION %  MC-BIAS OF STD DEV.%

     1  ST-D-AST  9.4481E+02       14.74           96.38         44.22
     2  ST-D-EUR  8.3602E+02       14.74           96.38         44.22
     3  CR-D-EUR  5.4556E-02         .59            7.52          1.76
     4  NI-D-EUR  5.5311E-02         .67            9.27          2.01
     5  PHI-INT*  2.7260E-04        1.25           10.69          3.76
     6  PHI-0.1*  7.1539E-05        1.02           19.41          3.05
     7  PHI-1.0*  3.1673E-05        2.31           19.69          6.93
     8  PHI-TOT*  1.0114E+02       14.75           96.42         44.24
     9  NI58P     2.3183E-06         .02            2.16           .07
    10  CO59G     3.2423E+03       14.75           96.43         44.26
 
 NORM= 1.01138E+02
 LAMBDA=  4.0683E+00 (NEW TEMPERATURPARAMETER)
 **************************************************
 
 
 RESULTS:

 
           EL          NEW         SIG      SIG-REL.    MC-BIAS     IZOG     GROUP FLUX  MAX. SHIFT
                                  ABSOLUT        %           % 

    1  1.0000E-10  8.0018E+08  7.7152E+08     85.6735     44.2303  23683    1.0114E+02  2.8722E+01
    2  1.2650E-07  1.3018E+01  1.3443E+01     94.7575     41.0510  30928    3.7426E-06  5.1298E-07
    3  4.1400E-07  7.5922E-02  8.5995E-02    108.4019     32.8439  28375    7.7941E-07  1.7307E-07
    4  1.0680E-05  6.2290E-02  3.3449E-02     51.0200     16.7478  32806    5.6448E-06  4.7982E-07
    5  1.0130E-04  1.1383E-02  3.5511E-04      2.9876       .8977  32375    1.6890E-05  1.5166E-07
    6  1.5850E-03  7.6204E-03  7.3022E-03     94.3525     16.7286  28378    7.8262E-06  4.2402E-06
    7  2.6120E-03  2.5118E-02  2.5021E-02     65.2641     75.2596  32433    1.8662E-05  1.2346E-06
    8  3.3550E-03  6.0751E-02  1.2935E-02     15.5098     14.5879  33121    1.3219E-04  1.6602E-06
    9  5.5310E-03  3.9957E-04  4.2541E-04    106.2682      6.5080  19964    6.2773E-07  1.2636E-06
   10  7.1020E-03  8.7152E-05  9.3918E-05    107.5905      6.0888  18755    4.0160E-07  8.7853E-07
   11  1.1710E-02  1.7054E-03  1.8420E-03    107.0458     14.3811  26291    5.6619E-06  5.0446E-06
   12  1.5030E-02  5.0926E-04  5.0946E-04     99.5370     10.0317  25905    3.4884E-06  3.6976E-06
   13  2.1880E-02  6.2658E-03  5.9990E-03     93.6427     19.9378  26658    1.4411E-05  8.6000E-06
   14  2.4180E-02  3.4329E-03  3.2665E-03     94.8027      8.1631  25648    6.4538E-06  6.2345E-06
   15  2.6060E-02  5.7208E-04  5.5427E-04     96.6679      6.5002  24847    4.7197E-06  5.8346E-06
   16  3.4310E-02  3.7381E-04  3.8161E-04    101.7290      8.5324  22422    2.4522E-06  4.1883E-06
   17  4.0870E-02  1.2624E-04  1.2107E-04     95.6736      6.6286  22995    3.3466E-06  5.3582E-06
   18  6.7380E-02  2.8526E-04  2.7113E-04     94.8133      6.6505  23884    5.4599E-06  7.3296E-06
   19  8.6520E-02  2.4078E-04  2.3964E-04     99.1623      8.5411  22592    2.7737E-06  4.9431E-06
   20  9.8040E-02  7.2629E-05  6.9555E-05     95.3957      8.4295  23228    6.1851E-06  9.2806E-06
   21  1.8320E-01  9.6699E-05  9.5244E-05     97.5885     13.3358  23765    1.1488E-05  1.3148E-05
   22  3.0200E-01  2.1712E-05  2.1507E-05     97.8230     15.6014  27102    6.6460E-06  4.8845E-06
   23  6.0810E-01  3.8616E-05  3.4400E-05     81.5886     35.7609  31573    8.2175E-06  1.6698E-06
   24  8.2090E-01  4.2304E-05  3.5535E-05     76.9543     33.6703  31763    7.7036E-06  1.2837E-06
   25  1.0030E+00  1.8699E-05  1.6004E-05     83.1281     20.3645  31743    6.5448E-06  1.1103E-06
   26  1.3530E+00  4.4408E-05  3.9813E-05     86.1329     24.8758  31991    6.3503E-06  9.5625E-07
   27  1.4960E+00  1.8461E-05  1.5369E-05     78.6719     27.2329  32075    6.1105E-06  7.1464E-07
   28  1.8270E+00  1.1803E-05  1.0707E-05     81.4902     39.8456  32039    3.4937E-06  3.9098E-07
   29  2.1230E+00  1.0894E-05  7.6229E-06     55.2138     42.9854  32284    3.7367E-06  2.0358E-07
   30  2.4660E+00  8.0577E-06  5.9194E-06     57.0009     46.3421  31547    2.0870E-06  1.2601E-07
   31  2.7250E+00  3.7028E-07  3.8694E-07     97.7799     36.8689  29359    4.9654E-07  5.6518E-08
   32  4.0660E+00  1.1368E-06  1.4876E-07      9.5362      8.9611  30468    2.2724E-06  2.1810E-08
   33  6.0650E+00  2.1096E-07  1.4150E-07     41.7615     52.4865  28795    2.8332E-07  8.1941E-09
   34  7.4080E+00  2.1391E-08  2.1845E-08     91.6042     45.1348  26555    5.5446E-08  4.5716E-09
   35  1.0000E+01  9.2875E-09  9.8585E-09    101.2105     31.9962  25023    2.0525E-08  2.7895E-09
   36  1.2210E+01  4.0022E-09  3.6752E-09     87.1585     28.9166  26105    2.0491E-08  2.4440E-09
   37  1.7330E+01  1.0877E-07  1.0216E-07     72.3051     59.9398  26987    7.2876E-08  4.7208E-09


 NORM=  1.0114E+02
 CHI*2= 1.15707E+01  CHI*4= 1.39590E+02
 
 OUTPUT COVARIANCE OF FLUENCE:

 
 CORRELATION MATRIX

 I   STANDARD     CORRELATION COEFFICIENTS TIMES 100
     DEVIATION


  1  96.42 % 100
  2 103.27 % -19 100
  3 113.27 %   5 -11 100
  4  53.70 %  -3 -17   5 100
  5   3.12 %  -5 -15 -24 -36 100
  6  95.82 %   0  -3   4 -38  22 100
  7  99.61 %  -7  -4 -11   8  31  16 100
  8  21.29 %  -2 -22 -17 -22  -5  -6 -83 100
  9 106.47 %   0  -1  -1   4  -5  -3  -3   4 100
 10 107.76 %   0  -4  -1   2  -1   0  -2   4   0 100
 11 108.01 %   3   1   0 -13  -1  -5  -5   3   0  -3 100
 12 100.04 %  -1  -1   3   0  -2  -1   0  -1   0   0  -1 100
 13  95.74 %  -2  -5   8 -21   7  -2   8  -7  -2  -1   3   0 100
 14  95.15 %  -1   2   0  -8   1   5  -3   1  -2  -1   0   0   0 100
 15  96.89 %   1   1   2  -4   0   0   0  -3   0  -2   1   0   0   0 100
 16 102.09 %  -1  -2   0   1  -4  -2  -4   5   0   0  -2  -2  -1  -3  -2 100
 17  95.90 %  -1  -3  -1   0  -2  -2  -2   4  -1  -1  -2   0   0   0  -1   0 100
 18  95.05 %   0  -5   0  -4   0   1  -4   6   0  -2  -2  -2   0  -3   0  -3  -2 100
 19  99.53 %   1  -2  -1   3  -3  -3  -2   3   0   0   0  -4   2  -3  -1  -5   0   0 100
 20  95.77 %   2  -5   2  -6   0   1  -4   5   0  -1   1  -4   3   1  -1  -3   0   0   0 100

 21  98.50 %   1  -6   2  -8   3   0  -4   7   0   0   0  -1  -1  -1   0  -3   0   0   0   0
             100
 22  99.06 %   0   2   0  -6  -3  -4   0   2   0  -2   4  -2   9  -2   0   0   0   0  -1  -2
              -2 100
 23  89.08 %  -2   4   7  -6   0  -1 -10   7   0   0   5   1  11  -3  -2   0  -2   0   2   0
              -2   8 100
 24  84.00 %  -6   2  -4   0   0  -2  -7   9   2   1   0   0   0   0   0   0   3   0   1  -1
              -1 -10 -30 100
 25  85.59 %   6  -7   3   2   3   2  11  -8  -2   0   2   0  -6   1   2   1  -2  -3   5   3
               0  -3 -20 -36 100
 26  89.65 %  14   3   1   9  -2   1   9 -13  -1   0  -4   0  -1   3   0   0   0   0  -4   1
              -5  -4 -19 -25 -15 100
 27  83.25 % -11   0  -1  -8   3   0  -8  13   4  -1   5   4  -5   0   1   1   2   2   0  -1
               7  -2 -11  -6  -8 -37 100
 28  90.71 %   6  -7  -8   6  11   9  28 -21   0   4  -8   0   4   0  -1  -2   2   0   0   2
              -3  -8  -6   4  -9  -4 -22 100
 29  69.97 % -11   6   1   4  -8  -1 -19  17  -2   0  -8  -4   0   0   0   0   0  -2   0  -2
               0   0   9   1  -5  -1 -22 -18 100
 30  73.46 %   6   6   7  -5  -1  -6  -1  -3   1   0  11   3   5   0   3   2   0   3   2   0
               2   3  14  10  -3   0  -3 -25 -56 100
 31 104.50 %   1 -11   0   3   0   3   2   1   1   0   5   0  -5   2  -2   0   0   2   0   0
              -4   8 -13   1   9   5  18 -10 -29 -24 100
 32  13.09 %   5   1  -6  -2   6   7   8  -6   1   0  -7   3   3  -4   0   4   1   0  -3   0
               6  -6   5 -12   3   8  -9  21   7 -23 -33 100
 33  67.07 %  -3   8   8  -1  -4  -8  -3   0   0  -1   9  -3  -2   4   1  -2  -1  -2   4   1
              -3   9  -1   8   6 -14  13 -23 -14  31  12 -83 100
 34 102.12 %   8 -17  -9   0   4   2  -1  11  -2   0   1   6  -4   0   0   1   5   0   0   0
               2  -7   4   4  -5   8 -11   9  10 -18   1  16 -37 100
 35 106.15 %  -2  -2  -8  -8   8   0  -6  11   3   5  -1  -2  12   0   3   3   1   0   0  -5
              -2   1   4  -2   3  -1  -3   5  -7   7  -1   9 -13 -10 100
 36  91.83 %   6  -5   7  -2   0   3   5  -4   4   2  -4   3   2   1   0   6   0   1  -2   5
               1   2   3  -4  10  -7   4   3  -9   3  -4  24 -15 -16 -13 100
 37  93.92 %  -5   8   1  11  -1   4   5 -10  -1  -1  -5   0   0  -3  -1  -2   0   2  -1  -1
               2  -5  -5  -4 -11  16  -4  13  20 -22  -2  40 -54 -20 -19 -17 100
 

  FINAL RESULTS OF ACTIVITIES:

 

     I              MEASURED   REL. UNCERTAINTY   CALCULATED    REL. UNCERT.(%)

     1  U235F     1.3820E-03          8.00        1.4162E-03          4.48
     2  CO59G     3.8180E-04          4.00        3.6818E-04          2.14
     3  SC45G     5.8640E-05          4.00        5.9278E-05          2.26
     4  FE58G     5.2190E-06          4.00        6.7727E-06          2.89
     5  NP237F    7.0960E-05          8.00        7.5290E-05          6.22
     6  NI58P     2.2640E-06          4.00        2.2778E-06          2.28
     7  FE54P     1.5410E-06          4.00        1.5628E-06          2.15
     8  TI46P     2.1900E-07          4.00        2.1542E-07          2.94
     9  CU63A     1.0760E-08          4.00        1.0651E-08          3.40
    10  ST-D-AST                                  9.4479E+02         96.41
    11  ST-D-EUR                                  8.3597E+02         96.41
    12  CR-D-EUR                                  5.4569E-02          7.58
    13  NI-D-EUR                                  5.5342E-02          9.35
    14  PHI-INT*                                  2.7284E-04         10.72
    15  PHI-0.1*                                  7.1587E-05         19.45
    16  PHI-1.0*                                  3.1668E-05         19.73
    17  PHI-TOT*                                  1.0114E+02         96.42
    18  NI58P                                     2.3181E-06          2.29
    19  CO59G                                     3.2426E+03         96.42
 

 CORRELATION MATRIX

  I              REL UNCERTAINTY (%)      CORRELATION MATRIX*100

   1  U235F     4.48 100
   2  CO59G     2.14   1 100
   3  SC45G     2.26   5  -2 100
   4  FE58G     2.89   4  43   3 100
   5  NP237F    6.22   3   2   0   7 100
   6  NI58P     2.28   0  -1   2  -1  13 100
   7  FE54P     2.15   3  -3   1   1  -4  43 100
   8  TI46P     2.94  -2   0  -1   6   0  -2  18 100
   9  CU63A     3.40   3   2   0   0   1   5   0  14 100
  10  ST-D-AST 96.41  -2   1   2   8  -1  -3   3   5   0 100
  11  ST-D-EUR 96.41  -2   1   2   8  -1  -3   3   5   0 100 100
  12  CR-D-EUR  7.58   4  -1   5  12  54  25  -9  -2   0   0   0 100
  13  NI-D-EUR  9.35   5  -5   5  20  44  10   0   0   0   0   0  87 100
  14  PHI-INT* 10.72   0  -2  18   7  15  -8  10  -6   1 -11 -11  49  69 100
  15  PHI-0.1* 19.45   5  -2   1  16  30  -4   5   3  -2   1   1  79  85  54 100
  16  PHI-1.0* 19.73   0   1  -1   5  19  37 -27   9  -1   8   8  25   9 -31 -11 100
  17  PHI-TOT* 96.42  -2   1   2   8  -1  -3   3   5   0 100 100   0   0 -11   1   8 100
  18  NI58P     2.29   0  -1   2  -1  13 100  43  -3   5  -3  -3  25  10  -8  -4  37  -3 100
  19  CO59G    96.42  -2   1   2   8  -1  -3   3   5   0 100 100   0   0 -11   1   8 100  -3 100
 
 END OF CALCULATION :

