 

*************************************************************
 PROGRAM MSITER BY M. MATZKE, UPDATED 11-90                 *

 ************************************************************
 MODIFIED STAYSL-PROGRAM                                    *
 WITH SPECIAL NORMALIZATION                                 *
 NON LINEAR CALCULATION POSSIBLE                            *
 ************************************************************
 
----------------------------------------------------------------------
 INFORMATION ON INPUT ACTIVITIES:
----------------------------------------------------------------------

 INPUT ACTIVITY FILE: act.ps1             
 
 HEADLINE ACTIVITY FILE:
 
 REAL88 **** PS1 **** ORNL POOLSIDE FAC., POSITION: SIMUL. SURV. CAPS.           


 ALL ACTIVITIES ARE MULTIPLIED BY :  1.0000E+00

------------------------------------------------------------------------
 INPUT REACTIONS WITH STANDARD DEVIATIONS:

    1  U235F     1.3820E-03  +-  1.1056E-02   +-   8.000%
    2  CO59G     3.8180E-04  +-  1.5272E-03   +-   4.000%
    3  SC45G     5.8640E-05  +-  2.3456E-04   +-   4.000%
    4  FE58G     5.2190E-06  +-  2.0876E-05   +-   4.000%
    5  NP237F    7.0960E-05  +-  5.6768E-04   +-   8.000%
    6  NI58P     2.2640E-06  +-  9.0560E-06   +-   4.000%
    7  FE54P     1.5410E-06  +-  6.1640E-06   +-   4.000%
    8  TI46P     2.1900E-07  +-  8.7600E-07   +-   4.000%
    9  CU63A     1.0760E-08  +-  4.3040E-08   +-   4.000%

------------------------------------------------------------------------
 COVARIANCE MATRIX OF ACTIVITIES FROM: covact.ps1          

 
 HEADLINE CORRELATION FILE:
 
 REAL88 **** PS1 **** ORNL POOLSIDE FAC., POSITION: SIMUL. SURV. CAPS.           

------------------------------------------------------------------------
 RELATIVE COVARIANCE MATRIX OF INPUT ACTIVITIES:

 
 CORRELATION MATRIX:

  I  STANDARD     CORRELATION COEFFICIENTS TIMES 100
     DEVIATION


  1   8.00 %    100
  2   4.00 %      0 100
  3   4.00 %      0   0 100
  4   4.00 %      0   0   0 100
  5   8.00 %      0   0   0   0 100
  6   4.00 %      0   0   0   0   0 100
  7   4.00 %      0   0   0   0   0   0 100
  8   4.00 %      0   0   0   0   0   0   0 100
  9   4.00 %      0   0   0   0   0   0   0   0 100
------------------------------------------------------------------------

 BINARY CROSS SECTION INPUT FILE:  cross1bi.ps1        
 
 COVARIANCE MATRIX OF X-SECTIONS FROM: cov.ps1             



------------------------------------------------------------------------
 
 NAME OF SPECTRUM INPUT FILE: f1.ps1              
 
 HEADLINE INPUT FLUENCE FILE 14: 
 REAL88 **** PS1 **** ORNL POOLSIDE FAC., POSITION: SIMUL. SURV. CAPS.           

 
 COVARIANCE MATRIX OF FLUENCE FROM: cf.ps1              

 HEADLINE FLUENCE COVARIANCE FILE:
 REAL88 **** PS1 **** ORNL POOLSIDE FAC., POSITION: SIMUL. SURV. CAPS.           
 
 NUMBER OF GROUPS FROM COVARIANCE-FILE:   37

------------------------------------------------------------------------
 INPUT NORMALIZED SPECTRAL FLUENCE AND STANDARD DEVIATION:

    ENERGY     SPECTRAL               UNCERTAINTY        F(E)*E
               FLUENCE         RELATIVE     ABSOLUTE

   1.0000E-10  6.8651E+04 +-   8.600%  +-   5.904E+03   1.215E-03
   1.2650E-07  4.6322E+03 +-  68.000%  +-   3.150E+03   1.123E-03
   4.1400E-07  9.5451E+03 +-  43.000%  +-   4.104E+03   3.015E-02
   1.0680E-05  9.5912E+02 +-  39.000%  +-   3.741E+02   3.863E-02
   1.0130E-04  7.2327E+01 +-  31.000%  +-   2.242E+01   3.902E-02
   1.5850E-03  1.8721E+01 +-  30.000%  +-   5.616E+00   3.849E-02
   2.6120E-03  1.3368E+01 +-  28.000%  +-   3.743E+00   3.968E-02
   3.3550E-03  1.0221E+01 +-  24.000%  +-   2.453E+00   4.449E-02
   5.5310E-03  7.7633E+00 +-  25.000%  +-   1.941E+00   4.878E-02
   7.1020E-03  3.6917E+00 +-  26.000%  +-   9.599E-01   3.402E-02
   1.1710E-02  3.3252E+00 +-  21.000%  +-   6.983E-01   4.423E-02
   1.5030E-02  2.6349E+00 +-  21.000%  +-   5.533E-01   4.806E-02
   2.1880E-02  3.4650E+00 +-  22.000%  +-   7.623E-01   7.973E-02
   2.4180E-02  5.9094E+00 +-  22.000%  +-   1.300E+00   1.484E-01
   2.6060E-02  1.0951E+00 +-  22.000%  +-   2.409E-01   3.285E-02
   3.4310E-02  1.1497E+00 +-  16.000%  +-   1.840E-01   4.311E-02
   4.0870E-02  1.1507E+00 +-  16.000%  +-   1.841E-01   6.101E-02
   6.7380E-02  1.0657E+00 +-  16.000%  +-   1.705E-01   8.158E-02
   8.6520E-02  6.1757E-01 +-  16.000%  +-   9.881E-02   5.692E-02
   9.8040E-02  6.7508E-01 +-  17.700%  +-   1.195E-01   9.195E-02
   1.8320E-01  4.8935E-01 +-  10.500%  +-   5.138E-02   1.163E-01
   3.0200E-01  3.9088E-01 +-  10.600%  +-   4.143E-02   1.709E-01
   6.0810E-01  3.0886E-01 +-  10.700%  +-   3.305E-02   2.190E-01
   8.2090E-01  1.9069E-01 +-  10.800%  +-   2.059E-02   1.733E-01
   1.0030E+00  1.3983E-01 +-  11.100%  +-   1.552E-02   1.635E-01
   1.3530E+00  1.0259E-01 +-  11.300%  +-   1.159E-02   1.460E-01
   1.4960E+00  7.5937E-02 +-  11.400%  +-   8.657E-03   1.258E-01
   1.8270E+00  5.2499E-02 +-  11.600%  +-   6.090E-03   1.035E-01
   2.1230E+00  4.5305E-02 +-  11.900%  +-   5.391E-03   1.038E-01
   2.4660E+00  3.1285E-02 +-  12.100%  +-   3.785E-03   8.113E-02
   2.7250E+00  1.3945E-02 +-  12.500%  +-   1.743E-03   4.673E-02
   4.0660E+00  4.4321E-03 +-  13.700%  +-   6.072E-04   2.216E-02
   6.0650E+00  1.4587E-03 +-  14.500%  +-   2.115E-04   9.794E-03
   7.4080E+00  4.0671E-04 +-  14.700%  +-   5.979E-05   3.514E-03
   1.0000E+01  6.7080E-05 +-  16.700%  +-   1.120E-05   7.425E-04
   1.2210E+01  6.6451E-06 +-  18.600%  +-   1.236E-06   9.716E-05
   1.7330E+01  2.8163E-07 +-  18.600%  +-   5.238E-08   4.974E-06

 NORM OF INPUT FLUENCE:   1.4267D+20 NORMALIZED TO 1.0

 
 TRACE OF FLUENCE COVARIANCE MATRIX :  4.62111D-03
 SUM OVER ROWS AND COLUMNS          :  1.95221D-02

 REL. UNCERTAINTY OF INPUT FLUENCE  :     13.972 %

------------------------------------------------------------------------
 COVARIANCE MATRIX OF ACTIVITIES
 INPUT FLUENCE PART:

 
 CORRELATION MATRIX:

  I  STANDARD     CORRELATION COEFFICIENTS TIMES 100
     DEVIATION


  1  33.12 %    100
  2  31.36 %     92 100
  3  38.21 %     98  86 100
  4  29.33 %     95  99  90 100
  5  10.77 %      9   8   7  10 100
  6  12.41 %      2   1   0   3  95 100
  7  12.64 %      2   1   0   3  94  99 100
  8  13.69 %      2   1   0   3  89  97  98 100
  9  14.17 %      2   1   0   3  87  95  96  99 100
 
 REACTION EVENTS FROM INPUT FLUENCE
 WITH UNCERTAINTIES RESULTING FROM INPUT FLUENCE COVARIANCE
 
 IF THE INPUT FLUENCE IS NOT NORMALIZED TO THE LEVEL OF THE
 ACTIVITIES, MEASURED AND CALCULATED VALUES MAY DIFFER

  I   REACTION    MEASURED   CALCULATED   STAND. DEV.(%)
                                                       

    1  U235F     1.3820E-03  1.3091E+21     33.1223
    2  CO59G     3.8180E-04  3.6374E+20     31.3603
    3  SC45G     5.8640E-05  4.9619E+19     38.2100
    4  FE58G     5.2190E-06  7.4469E+18     29.3272
    5  NP237F    7.0960E-05  6.0593E+19     10.7747
    6  NI58P     2.2640E-06  2.0157E+18     12.4139
    7  FE54P     1.5410E-06  1.4421E+18     12.6412
    8  TI46P     2.1900E-07  1.7022E+17     13.6855
    9  CU63A     1.0760E-08  8.9384E+15     14.1711
 
************************************************************************

 EFFECTIVE CROSS SECTIONS RELATED TO ST-D-AST

 THE EFFECTIVE CROSS SECTION FOR A RECTION I IS THE RATIO:

 SIGEFFI=INTEGRAL(SIGI(E)*F(E)*DE) / INTEGRAL(SIGD(E)*F(E)*DE)

 WITH SIGI(E) = CROSS SECTION OF THE REACTION I CONSIDERED
      SIGD(E) = PSEUDO CROSS SECTION, IN THE PRESENT CASE IS
                SIGD(E) RELATED TO ST-D-AST

 SIGEFF IS INDEPENDENT FROM THE NORMALIZATION FACTOR

 THE RESULTS GIVEN HERE ARE CORRECT IN THE SENSE OF A
 LINEAR LEAST SQUARES ADJUSTMENT WITHOUT ADJUSTING THE 
 FLUENCE. COMPARE THE RESULTS WITH THOSE OF THE FINAL OUTPUT
------------------------------------------------------------------------

 
------------------------------------------------------------------------
 REL. COVARIANCE MATRIX OF SIGEFF, (CROSS SECTION PART):

 
 CORRELATION MATRIX:

  I  STANDARD     CORRELATION COEFFICIENTS TIMES 100
     DEVIATION


  1   1.99 %    100
  2    .77 %      0 100
  3   1.13 %      0   0 100
  4  14.37 %      0   0   0 100
  5   8.33 %      0   0   0   0 100
  6   2.50 %      0   0   0   0   0 100
  7   2.20 %      0   0   0   0   0   0 100
  8   1.69 %      0   0   0   0   0   0   0 100
  9   1.56 %      0   0   0   0   0   0   0   0 100
 
------------------------------------------------------------------------
 REL. COVARIANCE MATRIX OF SIGEFF, (FLUENCE PART):

 
 CORRELATION MATRIX:

  I  STANDARD     CORRELATION COEFFICIENTS TIMES 100
     DEVIATION


  1  34.37 %    100
  2  32.81 %     93 100
  3  39.44 %     98  87 100
  4  30.67 %     96  99  91 100
  5   1.03 %     51  50  48  49 100
  6   3.56 %    -15 -16 -13 -17 -21 100
  7   4.04 %    -14 -15 -12 -15 -25  99 100
  8   6.00 %    -11 -11 -10 -12 -30  92  93 100
  9   6.80 %    -10 -11  -9 -11 -28  82  83  95 100
 
------------------------------------------------------------------------
 REL. COVARIANCE MATRIX OF SIGEFF, (ALL PARTS):

 
 CORRELATION MATRIX:

  I  STANDARD     CORRELATION COEFFICIENTS TIMES 100
     DEVIATION


  1  34.42 %    100
  2  32.82 %     93 100
  3  39.46 %     98  87 100
  4  33.87 %     86  90  82 100
  5   8.40 %      6   6   6   5 100
  6   4.35 %    -12 -13 -11 -12  -2 100
  7   4.61 %    -12 -13 -11 -12  -2  71 100
  8   6.23 %    -10 -11  -9 -10  -3  72  79 100
  9   6.98 %    -10 -10  -9 -10  -3  65  71  90 100


------------------------------------------------------------------------

 DAMAGE PARAMETERS AS THE RESULTS OF:

 ST-D-AST(I) =  ACT(I)/SIGEFF(I), I=NUMBER OF THE REACTION

  I  REACTION     VALUE FOR    UNCERTAINTY      SIGEFF(I)
     CODE         ST-D-AST


  1  U235F        3.8645E-02      35.341 %      3.5761E-02
  2  CO59G        3.8424E-02      33.066 %      9.9364E-03
  3  SC45G        4.3262E-02      39.658 %      1.3555E-03
  4  FE58G        2.5655E-02      34.105 %      2.0343E-04
  5  NP237F       4.2870E-02      11.597 %      1.6552E-03
  6  NI58P        4.1117E-02       5.910 %      5.5063E-05
  7  FE54P        3.9118E-02       6.100 %      3.9394E-05
  8  TI46P        4.7097E-02       7.406 %      4.6500E-06
  9  CU63A        4.4067E-02       8.044 %      2.4417E-07


 COVARIANCE VALUES OF THE DAMAGE PARAMATERS:

 
 CORRELATION MATRIX:

  I  STANDARD     CORRELATION COEFFICIENTS TIMES 100
     DEVIATION


  1  35.34 %    100
  2  33.07 %     90 100
  3  39.66 %     95  86 100
  4  34.11 %     83  88  81 100
  5  11.60 %      4   4   4   3 100
  6   5.91 %     -8  -9  -8  -9  -1 100
  7   6.10 %     -9  -9  -8  -9  -1  39 100
  8   7.41 %     -8  -9  -8  -8  -2  45  50 100
  9   8.04 %     -8  -9  -8  -8  -2  41  46  65 100
 
 WEIGHTED MEAN VALUE:

 
 MEAN OF ST-D-AST
 MEAN:   3.9143E-02 +-      4.4996 %


 CHI**2 FOR THIS ADJUSTMENT :   2.2387E+00 PER DEGREE OF FREEDOM

 END OF CALCULATION OF THE EFFECTIVE CROSS SECTION
 AND THE WEIGHTED DAMAGE PARAMETER
 
************************************************************************

 CONTINUE WITH FLUENCE ADJUSTMENT:
------------------------------------------------------------------------
 COVARIANCE MATRIX OF ACTIVITIES, CROSS SECTION PART:
 (CALCULATED WITH THE ACTUAL FLUENCE VALUES)

 
 CORRELATION MATRIX:

  I  STANDARD     CORRELATION COEFFICIENTS TIMES 100
     DEVIATION


  1   1.99 %    100
  2    .77 %      0 100
  3   1.13 %      0   0 100
  4  14.37 %      0   0   0 100
  5   8.33 %      0   0   0   0 100
  6   2.50 %      0   0   0   0   0 100
  7   2.20 %      0   0   0   0   0   0 100
  8   1.69 %      0   0   0   0   0   0   0 100
  9   1.56 %      0   0   0   0   0   0   0   0 100
------------------------------------------------------------------------
 WEIGHTING MATRIX WW OF ACTIVITIES :
 (CALCULATED WITH THE ACTUAL FLUENCE AND THE ACTUAL NORMALIZATION CONSTANT)
 WITH  C       :  NORMALIZATION FACTOR,
 COVA(I,J)     :  COVARIANCE MATRIX OF MEASURED ACTIVITIES,
 COVF(L,M)     :  COVARIANCE MATRIX OF ACTUAL FLUENCE,
 COVS(I,J,L,M) :  COVARIANCE MATRIX OF CROSS SECTIONS,
 F(L)          :  ACTUAL FLUENCE,
 CROSS(I,L)    :  CROSS SECTION FOR REACTION I,


 WW(I,J)=COVA(I,J)+C*C*SUM(CROSS(I,L)*COVF(L,M)*CROSS(J,M)
                          +F(L)*COVS(I,J,L,M)*F(M))

                           (SUM OVER L, M)

 VALUES OF THE WEIGHTING MATRIX:

 
 CORRELATION MATRIX:

  I  STANDARD     CORRELATION COEFFICIENTS TIMES 100
     DEVIATION


  1  32.79 %    100
  2  30.49 %     88 100
  3  32.96 %     94  84 100
  4  47.31 %     82  88  80 100
  5  14.23 %      6   5   4   6 100
  6  12.09 %      2   1   0   2  57 100
  7  12.79 %      2   1   0   2  57  86 100
  8  11.56 %      2   1   0   2  54  84  85 100
  9  12.63 %      2   1   0   2  53  83  84  86 100


------------------------------------------------------------------------

 NON-LINEAR ITERATION RUN:

 NSTAY=   0
 COUT1 USED HERE:   1.4432E-04
 COUT1: NORMALIZATION FACTOR FOR THE FIRST ITERATION


************************************************************************
 ITERATION NO.:    1


 NORMALIZATION FACTOR:
 C   =  1.5546D-04
    +-  1.7062E-05    +-       10.98%
 
 NORMALIZATION FACTOR C IS ITERATED IF NSTAY=0
 PRESENT VALUE C=  1.5546D-04

  I   REACTION    MEASURED   CALCULATED   DIFFERENCE(%)
                             USING C  

    1  U235F     1.3820E-03  1.4501E-03     -4.9301
    2  CO59G     3.8180E-04  3.7333E-04      2.2191
    3  SC45G     5.8640E-05  5.7715E-05      1.5776
    4  FE58G     5.2190E-06  7.8379E-06    -50.1793
    5  NP237F    7.0960E-05  6.7684E-05      4.6165
    6  NI58P     2.2640E-06  2.3141E-06     -2.2111
    7  FE54P     1.5410E-06  1.6626E-06     -7.8904
    8  TI46P     2.1900E-07  2.0176E-07      7.8717
    9  CU63A     1.0760E-08  1.0732E-08       .2569

 CHI-VALUE FOR ACTIVITY DIFFERENCES: 
 CHI=  3.4294E-01 PER DEGREE OF FREEDOM


************************************************************************
 ITERATION NO.:    2


 NORMALIZATION FACTOR:
 C   =  1.5897D-04
    +-  1.7646E-05    +-       11.10%

 CHI-VALUE FOR ACTIVITY DIFFERENCES: 
 CHI=  2.9633E-01 PER DEGREE OF FREEDOM


************************************************************************
 ITERATION NO.:    3


 NORMALIZATION FACTOR:
 C   =  1.5876D-04
    +-  1.8464E-05    +-       11.63%

 CHI-VALUE FOR ACTIVITY DIFFERENCES: 
 CHI=  2.9602E-01 PER DEGREE OF FREEDOM


************************************************************************
 ITERATION NO.:    4


 NORMALIZATION FACTOR:
 C   =  1.5882D-04
    +-  1.8413E-05    +-       11.59%

 CHI-VALUE FOR ACTIVITY DIFFERENCES: 
 CHI=  2.9591E-01 PER DEGREE OF FREEDOM


************************************************************************
 ITERATION NO.:    5


 NORMALIZATION FACTOR:
 C   =  1.5881D-04
    +-  1.8425E-05    +-       11.60%

 CHI-VALUE FOR ACTIVITY DIFFERENCES: 
 CHI=  2.9589E-01 PER DEGREE OF FREEDOM


------------------------------------------------------------------------
 RESULTS FOR THE LAST ITERATION:
------------------------------------------------------------------------
 COVARIANCE MATRIX OF ACTIVITIES, CROSS SECTION PART:
 (CALCULATED WITH THE ACTUAL FLUENCE VALUES)

 
 CORRELATION MATRIX:

  I  STANDARD     CORRELATION COEFFICIENTS TIMES 100
     DEVIATION


  1   1.94 %    100
  2    .77 %      0 100
  3   1.13 %      0   0 100
  4  15.90 %      0   0   0 100
  5   8.33 %      0   0   0   0 100
  6   2.49 %      0   0   0   0   0 100
  7   2.19 %      0   0   0   0   0   0 100
  8   1.70 %      0   0   0   0   0   0   0 100
  9   1.57 %      0   0   0   0   0   0   0   0 100
------------------------------------------------------------------------
 WEIGHTING MATRIX WW OF ACTIVITIES :
 (CALCULATED WITH THE ACTUAL FLUENCE AND THE ACTUAL NORMALIZATION CONSTANT)
 WITH  C       :  NORMALIZATION FACTOR,
 COVA(I,J)     :  COVARIANCE MATRIX OF MEASURED ACTIVITIES,
 COVF(L,M)     :  COVARIANCE MATRIX OF ACTUAL FLUENCE,
 COVS(I,J,L,M) :  COVARIANCE MATRIX OF CROSS SECTIONS,
 F(L)          :  ACTUAL FLUENCE,
 CROSS(I,L)    :  CROSS SECTION FOR REACTION I,


 WW(I,J)=COVA(I,J)+C*C*SUM(CROSS(I,L)*COVF(L,M)*CROSS(J,M)
                          +F(L)*COVS(I,J,L,M)*F(M))

                           (SUM OVER L, M)

 VALUES OF THE WEIGHTING MATRIX:

 
 CORRELATION MATRIX:

  I  STANDARD     CORRELATION COEFFICIENTS TIMES 100
     DEVIATION


  1  35.89 %    100
  2  33.51 %     89 100
  3  36.23 %     94  85 100
  4  52.58 %     82  87  80 100
  5  15.23 %      6   5   4   6 100
  6  13.18 %      2   1   0   2  59 100
  7  13.96 %      2   1   0   2  59  87 100
  8  12.59 %      2   1   0   2  56  85  87 100
  9  13.79 %      2   1   0   2  55  84  86  88 100

 NORMALIZATION FACTOR:
 C   =  1.5881D-04
    +-  1.8424E-05    +-       11.60%
 
 NORMALIZATION FACTOR C IS ITERATED IF NSTAY=0
 PRESENT VALUE C=  1.5881D-04

  I   REACTION    MEASURED   CALCULATED   DIFFERENCE(%)
                             USING C  

    1  U235F     1.3820E-03  1.4497E-03     -4.9013
    2  CO59G     3.8180E-04  3.7651E-04      1.3858
    3  SC45G     5.8640E-05  5.7573E-05      1.8193
    4  FE58G     5.2190E-06  7.8931E-06    -51.2377
    5  NP237F    7.0960E-05  6.7694E-05      4.6020
    6  NI58P     2.2640E-06  2.3070E-06     -1.8984
    7  FE54P     1.5410E-06  1.6570E-06     -7.5289
    8  TI46P     2.1900E-07  2.0094E-07      8.2475
    9  CU63A     1.0760E-08  1.0687E-08       .6751

 CHI-VALUE FOR ACTIVITY DIFFERENCES: 
 CHI=  2.9589E-01 PER DEGREE OF FREEDOM

 
 CHI-VALUE OUTPUT (AFTER ADJUSTMENT OF THE  ACTIVITIES): 
 WITH  C       :    NORMALIZATION FACTOR,
 ACT(I)        :    MEASURED ACTIVITIES,
 B(I)   = SUM (CROSS(I,L) * G(L))
 G(J)          :    ADJUSTED FLUENCE.

 CHI**2 = SUM (ACT(I)-C*B(I)) * WW(-1)(I,J) * (ACT(J)-C*B(J))

 WW(-1)        :    INVERSE OF WEIGHTING MATRIX.

 CHI**2=  2.9589E-01 PER DEGREE OF FREEDOM (  37)


 
 RESULTS:
 
            EL    FLUX PER DE  GROUP FLUX    PER DLNE        +-


    1   .1000E-09  1.0924E+01  1.3808E-06  1.9331E-07     14.92%
    2   .1265E-06  7.8142E-01  2.2466E-07  1.8948E-07     57.67%
    3   .4140E-06  1.6327E+00  1.6762E-05  5.1570E-06      5.85%
    4   .1068E-04  1.4509E-01  1.3148E-05  5.8442E-06     13.42%
    5   .1013E-03  1.0351E-02  1.5357E-05  5.5839E-06      5.31%
    6   .1585E-02  2.7096E-03  2.7827E-06  5.5707E-06     18.74%
    7   .2612E-02  1.9616E-03  1.4575E-06  5.8221E-06     21.46%
    8   .3355E-02  1.5257E-03  3.3200E-06  6.6410E-06     20.15%
    9   .5531E-02  1.1528E-03  1.8110E-06  7.2440E-06     22.23%
   10   .7102E-02  5.4648E-04  2.5182E-06  5.0357E-06     24.02%
   11   .1171E-01  5.0453E-04  1.6750E-06  6.7108E-06     19.65%
   12   .1503E-01  4.0134E-04  2.7492E-06  7.3210E-06     19.97%
   13   .2188E-01  5.2829E-04  1.2151E-06  1.2156E-05     21.12%
   14   .2418E-01  9.0366E-04  1.6989E-06  2.2689E-05     21.32%
   15   .2606E-01  1.6802E-04  1.3862E-06  5.0401E-06     21.49%
   16   .3431E-01  1.7995E-04  1.1805E-06  6.7473E-06     15.64%
   17   .4087E-01  1.8035E-04  4.7811E-06  9.5631E-06     15.68%
   18   .6738E-01  1.6738E-04  3.2037E-06  1.2814E-05     15.69%
   19   .8652E-01  9.7200E-05  1.1197E-06  8.9579E-06     15.69%
   20   .9804E-01  1.0752E-04  9.1564E-06  1.4646E-05     14.53%
   21   .1832E+00  7.8122E-05  9.2809E-06  1.8567E-05      6.22%
   22   .3020E+00  6.2422E-05  1.9107E-05  2.7300E-05      6.06%
   23   .6081E+00  4.9414E-05  1.0515E-05  3.5044E-05      5.75%
   24   .8209E+00  3.0406E-05  5.5370E-06  2.7637E-05      5.19%
   25   .1003E+01  2.2222E-05  7.7777E-06  2.5984E-05      5.13%
   26   .1353E+01  1.6269E-05  2.3265E-06  2.3156E-05      5.20%
   27   .1496E+01  1.2032E-05  3.9826E-06  1.9925E-05      5.20%
   28   .1827E+01  8.3060E-06  2.4586E-06  1.6374E-05      5.18%
   29   .2123E+01  7.1504E-06  2.4526E-06  1.6376E-05      5.41%
   30   .2466E+01  4.9491E-06  1.2818E-06  1.2835E-05      4.92%
   31   .2725E+01  2.2484E-06  3.0151E-06  7.5342E-06      3.41%
   32   .4066E+01  7.3930E-07  1.4779E-06  3.6958E-06      3.38%
   33   .6065E+01  2.4865E-07  3.3394E-07  1.6695E-06      3.17%
   34   .7408E+01  7.0043E-08  1.8155E-07  6.0512E-07      4.13%
   35   .1000E+02  1.1745E-08  2.5958E-08  1.3000E-07      7.39%
   36   .1221E+02  1.1795E-09  6.0390E-09  1.7245E-08      9.22%
   37   .1733E+02  4.9988E-11  3.3492E-11  8.8294E-10      9.22%


 
 NORM (PHI-OUT) OF THE FLUENCE =  1.5669E-04


 
 OUTPUT COVARIANCE OF FLUENCE:

 
 CORRELATION MATRIX:

  I  STANDARD     CORRELATION COEFFICIENTS TIMES 100
     DEVIATION


  1  14.92 %    100
  2  57.67 %    -18 100
  3   5.85 %     -4   3 100
  4  13.42 %     -4  -4 -35 100
  5   5.31 %      1  -1 -25  -4 100
  6  18.74 %      6   0 -16  -6  24 100
  7  21.46 %      9   0 -19  -6  17  70 100
  8  20.15 %     14   0 -20  -8  14  55  80 100
  9  22.23 %     14   0 -20  -7  12  47  68  85 100
 10  24.02 %     13   0 -20  -6  11  41  59  73  87 100
 11  19.65 %     19   0 -19  -7  10  37  53  67  77  88 100
 12  19.97 %     20   0 -17  -7   9  33  48  60  70  79  90 100
 13  21.12 %     19   0 -17  -6   8  31  44  55  64  72  82  91 100
 14  21.32 %     19   0 -16  -6   7  27  39  50  58  66  75  83  91 100
 15  21.49 %     20   0 -15  -6   7  26  36  46  54  61  68  76  84  92 100
 16  15.64 %     31   1 -14  -8   6  23  34  45  50  55  66  72  77  82  88 100

 17  15.68 %     31   1 -13  -7   6  22  32  42  47  52  62  67  71  77  82  93
                100
 18  15.69 %     31   1 -12  -7   6  20  30  39  44  48  58  63  67  72  77  87
                 93 100
 19  15.69 %     31   1 -12  -6   5  19  28  37  41  45  54  58  63  67  72  81
                 87  93 100
 20  14.53 %     11   2  -6  -6   2   9  14  22  21  20  30  29  29  29  30  45
                 45  46  47 100
 21   6.22 %     46   2  -3  -5   2   6   7  12  11  11  17  17  16  16  17  26
                 26  26  26  36 100
 22   6.06 %     45   2  -4  -4   1   6   8  12  11  11  16  17  15  16  16  26
                 26  26  26  36  98 100
 23   5.75 %     45   2  -3  -4   1   5   7  12  11  10  16  16  15  15  15  25
                 24  24  24  34  94  96 100
 24   5.19 %     43   2  -3  -5   1   5   7  11  10   9  15  15  13  13  13  23
                 23  23  22  32  88  90  93 100
 25   5.13 %     38   2  -2  -4   1   3   5   9   8   8  12  12  12  12  12  19
                 19  19  19  29  79  81  83  97 100
 26   5.20 %     35   1  -2  -4   1   3   5   8   8   7  11  12  11  11  11  18
                 18  18  18  28  76  77  80  93  98 100
 27   5.20 %     33   1  -2  -4   1   3   5   8   7   7  11  11  11  11  11  17
                 18  18  18  25  68  70  75  88  93  95 100
 28   5.18 %     29   1  -2  -4   1   3   5   7   7   7  10  10  10  10  10  16
                 16  17  17  24  63  72  70  82  88  90  95 100
 29   5.41 %     25   1  -2  -3   1   3   4   7   6   6   9  10   9   9  10  15
                 15  15  15  21  55  55  61  76  83  85  89  95 100
 30   4.92 %     21   1  -1  -3   0   2   3   6   5   5   8   8   8   8   8  13
                 13  13  13  18  47  49  54  69  78  83  85  91  96 100
 31   3.41 %     15   0  -1  -2   0   1   2   3   3   3   4   4   4   4   4   7
                  7   7   7  14  37  37  38  45  48  51  50  52  51  64 100
 32   3.38 %      2   0   0   0   0   0   0   1   0   0   1   1   1   1   1   2
                  2   2   2   0   4   5   1   1  -1  -5  -5  -7  -9  -6  40 100

 33   3.17 %     -5   0   0   0   0   0   0   0   0   0   0   0   0   0   0   0
                  0   0   0  -3 -11 -12  -9 -15 -16 -14 -15 -16 -18 -15  15  59
                100
 34   4.13 %      4   0   0   0   0   1   1   2   2   2   3   3   3   3   3   5
                  5   5   5   7   9   9  13  12  10  10  10   9  10   8  -7  -5
                 50 100
 35   7.39 %      4   0  -1  -1   0   2   3   5   4   4   7   6   6   6   6  10
                 10  10  10   8  10  10  12  14  13  11  11  13  14  12 -16 -32
                 18  91 100
 36   9.22 %      1   0  -1  -1   0   2   3   5   5   5   7   7   7   7   7  11
                 11  11  11   6   1   2   4   5   4   3   3   7   5   6 -18 -31
                 19  80  94 100
 37   9.22 %      1   0  -1  -1   0   2   3   5   5   5   7   7   7   7   7  11
                 11  11  11   6   1   2   4   5   4   3   3   7   5   6 -18 -31
                 19  80  94 100 100


------------------------------------------------------------------------
  FINAL RESULTS OF ADJUSTED ACTIVITIES:

 

     I              MEASURED   SIGMA(%)  CALCULATED  SIGMA(%)  DIFF-ACT (%)

     1  U235F     1.3820D-03    8.000  1.4497D-03      4.220   -4.901
     2  CO59G     3.8180D-04    4.000  3.7651D-04      3.847    1.386
     3  SC45G     5.8640D-05    4.000  5.7573D-05      3.813    1.819
     4  FE58G     5.2190D-06    4.000  7.8931D-06      2.611  -51.238
     5  NP237F    7.0960D-05    8.000  6.7694D-05      6.315    4.602
     6  NI58P     2.2640D-06    4.000  2.3070D-06      2.774   -1.898
     7  FE54P     1.5410D-06    4.000  1.6570D-06      2.622   -7.529
     8  TI46P     2.1900D-07    4.000  2.0094D-07      2.648    8.247
     9  CU63A     1.0760D-08    4.000  1.0687D-08      2.913     .675

 COVARIANCE MATRIX OF THE ADJUSTED ACTIVITIES:

 
 CORRELATION MATRIX:

  I  STANDARD     CORRELATION COEFFICIENTS TIMES 100
     DEVIATION


  1   4.22 %    100
  2   3.85 %     21 100
  3   3.81 %     44   0 100
  4   2.61 %      0   2   0 100
  5   6.31 %      2   0   0   0 100
  6   2.77 %      1   0   0   0  16 100
  7   2.62 %      1   0   0   0  14  44 100
  8   2.65 %      0   0   0   0   3  31  39 100
  9   2.91 %      0   0   0   0   2  19  23  57 100
 
========================================================================
 FINAL RESULTS OF ACTIVITIES:

 
 (FOR THE FOLLOWING RESULTS ONLY THE COVARIANCE MATRIX
 OF THE OUTPUT FLUENCE IS TAKEN INTO ACCOUNT)
 THAT MEANS: IN THE OUTPUT UNCERTAINTY OF THE ACTIVITIES
 THE CROSS SECTION UNCERTAINTIES AND THE COVARIANCE MATRIX
 BETWEEN CROSS SECTION AND OUTPUT FLUENCE ARE NEGLECTED
 

     I              MEASURED   SIGMA(%)  CALCULATED  SIGMA(%)  DIFF-ACT (%)

     1  U235F     1.3820D-03    8.000  1.4497D-03      4.020   -4.901
     2  CO59G     3.8180D-04    4.000  3.7651D-04      3.905    1.386
     3  SC45G     5.8640D-05    4.000  5.7573D-05      3.934    1.819
     4  FE58G     5.2190D-06    4.000  7.8931D-06      3.367  -51.238
     5  NP237F    7.0960D-05    8.000  6.7694D-05      4.415    4.602
     6  NI58P     2.2640D-06    4.000  2.3070D-06      2.540   -1.898
     7  FE54P     1.5410D-06    4.000  1.6570D-06      2.450   -7.529
     8  TI46P     2.1900D-07    4.000  2.0094D-07      2.444    8.247
     9  CU63A     1.0760D-08    4.000  1.0687D-08      2.902     .675
    10  ST-D-AST                       4.1026D-02      4.280
    11  ST-D-EUR                       4.0834D-02      4.335
    12  CR-D-EUR                       4.6420D-02      4.342
    13  NI-D-EUR                       4.6264D-02      4.480
    14  PHI-INT*                       1.2925D-04      5.059
    15  PHI-0.1*                       7.8624D-05      5.236
    16  PHI-1.0*                       2.5409D-05      4.229
    17  PHI-TOT*                       1.5669D-04      4.554
    18  NI58P                          2.3477D-06      2.542
    19  CO59G                          4.7433D-04      3.677
 

 CORRELATION MATRIX

  I           UNCERTAINTY (%)      CORRELATION MATRIX*100

   1  U235F       4.02   100
   2  CO59G       3.91    25 100
   3  SC45G       3.93    52   0 100
   4  FE58G       3.37    27  86  20 100
   5  NP237F      4.42     7   2   0  13 100
   6  NI58P       2.54     3   0   0   6  71 100
   7  FE54P       2.45     2   0   0   5  59  98 100
   8  TI46P       2.44     0   0   0   2  11  61  70 100
   9  CU63A       2.90     0   0   0   2   7  35  40  83 100
  10  ST-D-AST    4.28     5   1   0  17  98  72  61  15  10 100
  11  ST-D-EUR    4.34     5   1   0  19  98  71  60  14   9 100 100
  12  CR-D-EUR    4.34     5   1   0  18  98  71  60  14   9 100 100 100
  13  NI-D-EUR    4.48     5   2   0  22  96  68  57  14  10  99 100  99 100
 
  14  PHI-INT*    5.06    30  20   8  54  58  32  26   7   7  68  70  69  76
                         100
  15  PHI-0.1*    5.24     5   0   0  15  93  60  49  10   7  96  96  97  97
                          69 100
  16  PHI-1.0*    4.23     4   0   0   9  96  78  66  12   7  93  92  92  89
                          46  84 100
  17  PHI-TOT*    4.55    28  18   8  51  68  41  34   8   7  77  79  77  83
                          99  76  58 100
  18  NI58P       2.54     3   0   0   7  72 100  98  61  35  72  71  71  68
                          32  60  78  41 100
  19  CO59G       3.68    24  93   2  84  17   9   7   1   1  17  17  17  18
                          32  16  13  32   9 100
 
 NAME OF ABSOLUTE SPECTRUM OUTPUT FLUX-FILE fsiter.ps1          
 
 NAME OF ABSOLUTE SPECTRUM OUTPUT COV-F-FILE: cfsiter.ps1         
 
 END OF CALCULATION 
------------------------------------------------------------------------
